Bug 9666 - U+2198 and U+2199 are swapped in 7x13.bdf
Summary: U+2198 and U+2199 are swapped in 7x13.bdf
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Fonts/BDF (show other bugs)
Version: git
Hardware: x86 (IA32) All
: high normal
Assignee: Markus Kuhn
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-15 10:37 UTC by Nicolas George
Modified: 2008-04-19 15:04 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas George 2007-01-15 10:37:53 UTC
In 7x13.bdf, U+2198 (8600) is drawn as an arrow going downward to the left, and
U+2199 (8601) as an arrow going downward to the right.

According to Unicode <URL: http://www.unicode.org/charts/PDF/U2190.pdf >, it
should be the opposite.
Comment 1 Daniel Stone 2007-02-27 01:35:47 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 2 Markus Kuhn 2008-04-19 15:04:26 UTC
Thanks, just fixed in commit 19ec4053d83383cd3fd3e4dba2dd146f5386d8e6.


bug/show.html.tmpl processed on May 26, 2016 at 00:36:55.
(provided by the Example extension).